<språktest>
	<språk>Amerikansk</språk>
	<oppg lyd="false" språk="amerikansk">
		<spm>Hva betyr ordet Where?</spm>
		<alt>Hvor</alt>
		<alt>Vi er</alt>
		<alt>Var</alt>
		<alt>Hvorfor</alt>
		<fasit>Hvor</fasit>
	</oppg>
	<oppg lyd="false" språk="amerikansk">
		<spm>Hvilke(t) ord kan legges til her? How are...</spm>
		<alt>you</alt>
		<alt>John doing?</alt>
		<alt>things</alt>
		<alt>the house</alt>
		<alt>the wife</alt>
		<fasit>you</fasit>
		<fasit>things</fasit>
	</oppg>
	<oppg lyd="true" språk="amerikansk">
		<spm>Spill av lyd og velg riktig oversettelse:</spm>
		<lyd>multimedia/Oversetting.mp3</lyd>
		<alt>Hei, mitt navn er Tom</alt>
		<alt>Jeg er Tom</alt>
		<alt>Kjenner du Tom?</alt>
		<alt>Når kommer Tom?</alt>
		<fasit>Kjenner du Tom?</fasit>
	</oppg>
</språktest>